#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Euthenia\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-03-29 07:25+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.2.1; wp-5.0.4"

#: vc-shortcodes/vc_shortcode.php:136
msgid "2 Columns"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:137
msgid "3 Columns"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:138
msgid "4 Columns"
msgstr ""

#: 404.php:12 404.php:17
msgid "404"
msgstr ""

#: single-portfolio.php:17 single-portfolio.php:18
msgid "</h4>"
msgstr ""

#: inc/backend/plugin-requires.php:67
msgid "Activate installed plugin"
msgid_plural "Activate installed plugins"
msgstr[0] ""
msgstr[1] ""

#: vc-shortcodes/vc_shortcode.php:45
msgid "Add Link"
msgstr ""

#: functions.php:97
msgid "Add widgets here."
msgstr ""

#: inc/backend/plugin-requires.php:70
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: inc/frontend/template-functions.php:93
msgid "Animate Column"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:50
msgid "Animation"
msgstr ""

#: inc/frontend/template-functions.php:107
msgid "Animation Distance"
msgstr ""

#: inc/backend/customizer.php:729
msgid "Animation Load On/Off?"
msgstr ""

#: inc/frontend/template-functions.php:116
msgid "Animation Time"
msgstr ""

#: inc/frontend/template-functions.php:125
msgid "Animation Time After."
msgstr ""

#: archive.php:12
msgid "Archive"
msgstr ""

#: header.php:50
msgid "archive"
msgstr ""

#: inc/frontend/template-tags.php:70
msgid "at"
msgstr ""

#: inc/backend/customizer.php:736
msgid "Background Body"
msgstr ""

#: inc/backend/customizer.php:334
msgid "Background Header"
msgstr ""

#: inc/backend/customizer.php:347
msgid "Background Header Scroll"
msgstr ""

#: inc/backend/customizer.php:360
msgid "Background Navigation"
msgstr ""

#: inc/backend/plugin-requires.php:66
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#. Name of the template
#: inc/backend/customizer.php:203
msgid "Blog"
msgstr ""

#: inc/backend/customizer.php:440
msgid "Blog Layout"
msgstr ""

#: inc/backend/customizer.php:230
msgid "Blog Page"
msgstr ""

#: inc/backend/customizer.php:615
msgid "Body"
msgstr ""

#: single.php:21 template-parts/content-single.php:29
msgid "by "
msgstr ""

#. Name of the template
msgid "Canvas"
msgstr ""

#: inc/backend/customizer.php:412
msgid "Color Current Page Name"
msgstr ""

#: inc/backend/customizer.php:386
msgid "Color Link Dropdown Menu"
msgstr ""

#: inc/backend/customizer.php:399
msgid "Color Link Hover and Active Menu"
msgstr ""

#: inc/backend/customizer.php:373
msgid "Color Link Menu"
msgstr ""

#: inc/backend/customizer.php:601
msgid "Color Text Footer"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:133
msgid "Column"
msgstr ""

#: comments.php:86
msgid "Comment *"
msgstr ""

#: comments.php:61
msgid "Comments are closed."
msgstr ""

#. 1: number of comments, 2: post title
#: comments.php:37
#, php-format
msgctxt "comments title"
msgid "%1$s comment"
msgid_plural "%1$s comments"
msgstr[0] ""
msgstr[1] ""

#. %s: post title
#: comments.php:33
msgctxt "comments title"
msgid "1 comment"
msgstr ""

#: inc/backend/plugin-requires.php:29
msgid "Contact Form 7"
msgstr ""

#: inc/backend/customizer.php:553
msgid "Copyright"
msgstr ""

#. Description of the theme
msgid "Creative SaaS, Startup &amp; Software Landing Page"
msgstr ""

#: inc/backend/customizer.php:327
msgid "Curent Page Name Shadow On/Off?"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:126
msgid "Disable Filter"
msgstr ""

#: comments.php:79
msgid "Email *"
msgstr ""

#. Name of the theme
msgid "Euthenia"
msgstr ""

#: inc/backend/customizer.php:425
msgid "Font Style"
msgstr ""

#: inc/backend/customizer.php:208
msgid "Footer"
msgstr ""

#: inc/backend/customizer.php:244
msgid "Footer Content"
msgstr ""

#: inc/backend/customizer.php:251
msgid "Footer Styling"
msgstr ""

#: inc/backend/customizer.php:448 inc/backend/customizer.php:490
msgid "Full Content"
msgstr ""

#: index.php:25
msgid "full of stuff"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:177
msgid "Fullscreen"
msgstr ""

#: inc/backend/customizer.php:195
msgid "General"
msgstr ""

#: inc/backend/customizer.php:198
msgid "Header"
msgstr ""

#: inc/backend/customizer.php:631
msgid "Heading 1"
msgstr ""

#: inc/backend/customizer.php:647
msgid "Heading 2"
msgstr ""

#: inc/backend/customizer.php:663
msgid "Heading 3"
msgstr ""

#: inc/backend/customizer.php:679
msgid "Heading 4"
msgstr ""

#: inc/backend/customizer.php:695
msgid "Heading 5"
msgstr ""

#: inc/backend/customizer.php:711
msgid "Heading 6"
msgstr ""

#: 404.php:20
msgid "home"
msgstr ""

#. Author URI of the theme
msgid "http://oceanthemes.net/"
msgstr ""

#. URI of the theme
msgid "http://wpdemo2.oceanthemes.net/euthenia"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:68
msgid "Image"
msgstr ""

#: inc/frontend/template-functions.php:110
msgid "Input distance show column. Example: 50, 60, etc"
msgstr ""

#: inc/frontend/template-functions.php:128
msgid "Input time show column. Example: 0.1, 0.2 ..."
msgstr ""

#: inc/frontend/template-functions.php:119
msgid "Input time show column. Example: 0.8, 0.9, ..."
msgstr ""

#: inc/backend/plugin-requires.php:55
msgid "Install Plugins"
msgstr ""

#: inc/backend/plugin-requires.php:54
msgid "Install Required Plugins"
msgstr ""

#: inc/backend/plugin-requires.php:56
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/backend/plugin-requires.php:18
msgid "Kirki"
msgstr ""

#: comments.php:73
msgid "Leave a comment"
msgstr ""

#: inc/backend/customizer.php:447 inc/backend/customizer.php:489
msgid "Left Sidebar"
msgstr ""

#: inc/backend/customizer.php:591
msgid "Link url"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:75
msgid "Link Video"
msgstr ""

#: inc/backend/customizer.php:216
msgid "Logo"
msgstr ""

#: inc/backend/customizer.php:295
msgid "Logo Height(px)"
msgstr ""

#: inc/backend/customizer.php:275
msgid "Logo Image"
msgstr ""

#: inc/backend/customizer.php:308
msgid "Logo Margin"
msgstr ""

#: inc/backend/customizer.php:282
msgid "Logo Width(px)"
msgstr ""

#: inc/backend/plugin-requires.php:13
msgid "Meta Box"
msgstr ""

#: inc/frontend/template-functions.php:98
msgid "Move Bottom"
msgstr ""

#: inc/frontend/template-functions.php:99
msgid "Move Left"
msgstr ""

#: inc/frontend/template-functions.php:100
msgid "Move Right"
msgstr ""

#: inc/frontend/template-functions.php:97
msgid "Move Top"
msgstr ""

#. If there are characters in your language that are not supported by Muli, translate this to 'off'. Do not translate into your own language.
#: functions.php:129
msgctxt "Muli font: on or off"
msgid "on"
msgstr ""

#: inc/frontend/template-functions.php:83
msgid "No"
msgstr ""

#: inc/frontend/template-functions.php:96
msgid "None"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:178
msgid "Not Fullscreen"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: page-templates/template-blog.php:52
msgid "Nothing Found Here!"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:94
msgid "Number Show"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:157
msgid "Number Show Projects"
msgstr ""

#. Author of the theme
msgid "OceanThemes"
msgstr ""

#: 404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: inc/backend/plugin-requires.php:40
msgid "OT One Click Demo Content"
msgstr ""

#: inc/backend/plugin-requires.php:34
msgid "OT Portfolio"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:104
msgid "OT Portfolio Filter"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:84
msgid "OT Portfolio Slice"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:147
msgid "OT Portfolio Slider"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:31
msgid "OT Section Footer"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:6
msgid "OT Section Title"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:59
msgid "OT Video Player"
msgstr ""

#: page-templates/template-blog.php:85
msgid "Our Stories"
msgstr ""

#: page-templates/template-canvas.php:16
msgid "Page Canvas For Page Builder"
msgstr ""

#: inc/backend/meta-boxes.php:17
msgid "Page Details"
msgstr ""

#: 404.php:20
msgid "Page you are looking for counld not be found.</br> Search or back to "
msgstr ""

#: template-parts/content-page.php:17
msgid "Pages:"
msgstr ""

#: inc/backend/customizer.php:502
msgid "Pagination On/Off?"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:40
msgid "Parallax Big Text"
msgstr ""

#: inc/backend/meta-boxes.php:35
msgid "Parallax Text"
msgstr ""

#: inc/backend/plugin-requires.php:69
msgid "Plugin activated successfully."
msgstr ""

#: header.php:48
msgid "post"
msgstr ""

#: functions.php:47
msgid "Primary"
msgstr ""

#: functions.php:95
msgid "Primary Sidebar"
msgstr ""

#: header.php:49
msgid "project"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/backend/plugin-requires.php:68
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/backend/customizer.php:446 inc/backend/customizer.php:488
msgid "Right Sidebar"
msgstr ""

#. If there are characters in your language that are not supported by Roboto, translate this to 'off'. Do not translate into your own language.
#: functions.php:134
msgctxt "Roboto font: on or off"
msgid "on"
msgstr ""

#: search.php:12
msgid "Search"
msgstr ""

#: header.php:51
msgid "search"
msgstr ""

#: search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/frontend/template-functions.php:102
msgid "Select Animate , Default: None"
msgstr ""

#: inc/backend/customizer.php:444
msgid "Select default sidebar for the blog page."
msgstr ""

#: inc/backend/customizer.php:486
msgid "Select default sidebar for the single post page."
msgstr ""

#: inc/frontend/template-functions.php:86
msgid "Select Full width for row : yes or not, Default: No fullwidth"
msgstr ""

#: inc/frontend/template-functions.php:80
msgid "Setup Full width For Row"
msgstr ""

#: inc/backend/customizer.php:453 inc/backend/customizer.php:495
msgid "Shadow Text On Left Screen"
msgstr ""

#: inc/backend/customizer.php:460 inc/backend/customizer.php:509
msgid "Shadow Text On Pagination"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:114
msgid "Show All Text"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:121
msgid "Show Number Projects"
msgstr ""

#: inc/backend/customizer.php:237
msgid "Single Post"
msgstr ""

#: inc/backend/customizer.php:482
msgid "Single Post Layout"
msgstr ""

#: inc/backend/customizer.php:578
msgid "social"
msgstr ""

#: inc/backend/customizer.php:585
msgid "Social network name"
msgstr ""

#: inc/backend/customizer.php:559
msgid "Social On/Off?"
msgstr ""

#: inc/backend/customizer.php:566
msgid "Socials Network"
msgstr ""

#: inc/backend/plugin-requires.php:57
msgid "Something went wrong with the plugin API."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/backend/plugin-requires.php:63
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s plugin."
" Contact the administrator of this site for help on getting the plugin "
"activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: inc/backend/plugin-requires.php:60
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s plugins."
" Contact the administrator of this site for help on getting the plugins "
"installed."
msgstr[0] ""
msgstr[1] ""

#: inc/backend/plugin-requires.php:65
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: vc-shortcodes/vc_shortcode.php:174
msgid "Style Image"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:164
msgid "Style Title"
msgstr ""

#: inc/backend/customizer.php:223 inc/backend/customizer.php:264
msgid "Styling"
msgstr ""

#: inc/backend/meta-boxes.php:40
msgid "Subheader"
msgstr ""

#: comments.php:88
msgid "submit comment"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:22
msgid "Subtitle"
msgstr ""

#: inc/backend/meta-boxes.php:45
msgid "Subtitle On Subheader"
msgstr ""

#: inc/backend/customizer.php:474 inc/backend/customizer.php:537
msgid "Text Next On Pagination"
msgstr ""

#: inc/backend/customizer.php:467 inc/backend/customizer.php:523
msgid "Text Prev On Pagination"
msgstr ""

#: inc/backend/plugin-requires.php:64
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/backend/plugin-requires.php:62
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/backend/plugin-requires.php:61
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/backend/plugin-requires.php:59
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/backend/plugin-requires.php:58
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/backend/customizer.php:592
msgid "This will be the social link"
msgstr ""

#: inc/backend/customizer.php:586
msgid "This will be the social network name"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:15
msgid "Title"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:168
msgid "Title Bottom"
msgstr ""

#: vc-shortcodes/vc_shortcode.php:167
msgid "Title Center"
msgstr ""

#: inc/frontend/template-tags.php:99
msgid "type here &hellip;"
msgstr ""

#: inc/backend/customizer.php:258
msgid "Typography"
msgstr ""

#: comments.php:82
msgid "Website"
msgstr ""

#: inc/backend/plugin-requires.php:23
msgid "WPBakery Visual Composer"
msgstr ""

#: inc/frontend/template-functions.php:84
msgid "Yes"
msgstr ""

#: inc/frontend/template-tags.php:72
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments.php:76
msgid "Your Name *"
msgstr ""
